View Single Post
Old 05-26-09, 01:23 PM   #24
smk
Registered User
 
Join Date: May 2009
Posts: 19
Default Re: unable to make Nvidia drivers work.

Looking at the nvidia-*-180-* modules in synaptic pkg mgr, it shows they are version "180.44-Oubntu1" and also that this is the latest version.

According to zander's post:
http://www.nvnews.net/vbulletin/show....php?p=1985816

they only added support for the GeForce 9400 in 180.51

How do I get the newer version?
__________________
Ubuntu Server 9.04, Jaunty
Sparkle Nvidia GeForce 1024MB 9400 GT (PCI)
Tyan Thunder h200M S3992G3NR
(onboard ATI graphics Disabled)
Dual AMD Opteron 2218 processors
24 GB of main Memory
smk is offline   Reply With Quote